=== debian/changelog ===
wordbook (0.6.0-2) unstable; urgency=medium

  * Team upload
  * Update Homepage
  * Bump Standards Version to 4.7.3
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 07 Feb 2026 16:36:59 -0500

wordbook (0.6.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1112666)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 31 Aug 2025 18:09:29 +0330
