=== debian/control ===
Source: wordbook
Section: utils
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 appstream <!nocheck>,
 blueprint-compiler,
 desktop-file-utils,
 gobject-introspection,
 libadwaita-1-dev,
 libglib2.0-dev,
 libgtk-4-dev,
 meson,
 python-gi-dev,
Standards-Version: 4.7.3
Homepage: https://apps.gnome.org/Wordbook/
Vcs-Browser: https://salsa.debian.org/gnome-team/wordbook
Vcs-Git: https://salsa.debian.org/gnome-team/wordbook.git

Package: wordbook
Architecture: all
Depends:
 espeak-ng,
 gir1.2-adw-1,
 gir1.2-gtk-4.0,
 python3-gi,
 python3-pydantic,
 python3-rapidfuzz,
 python3-wn,
 ${misc:Depends},
 ${python3:Depends},
Description: Dictionary application for GNOME
 Wordbook is an offline English-English dictionary application built for GNOME
 using the Open English WordNet database for definitions and the reliable
 eSpeak for pronunciations (both audio and phoneme).
 .
 Wordbook is a GNOME Circle app.
