=== debian/watch ===
version=4
https://github.com/mufeedali/Wordbook/tags \
 (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
